#lstEvent {
    margin-top: 2%;
}

.black {
    background-color: #111111;
}

p {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    size: 10px;
}

.u-section-1 {
    background-image: none;
}

.u-section-1 .u-sheet-1 {
    min-height: 588px;
}

.u-section-1 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
    min-height: 400px;
}

.u-section-1 .u-container-layout-1 {
    padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
    min-height: 400px;
}

.u-section-1 .u-container-layout-2 {
    padding: 30px;
}

@media (max-width: 1199px) {
    .u-section-1 .u-sheet-1 {
        min-height: 448px;
    }
    .u-section-1 .u-layout-wrap-1 {
        position: relative;
    }
    .u-section-1 .u-layout-cell-1 {
        min-height: 330px;
    }
    .u-section-1 .u-layout-cell-2 {
        min-height: 330px;
    }
}

@media (max-width: 991px) {
    .u-section-1 .u-sheet-1 {
        min-height: 294px;
    }
    .u-section-1 .u-layout-cell-1 {
        min-height: 253px;
    }
    .u-section-1 .u-layout-cell-2 {
        min-height: 253px;
    }
}

@media (max-width: 767px) {
    .u-section-1 .u-sheet-1 {
        min-height: 1306px;
    }
    .u-section-1 .u-layout-cell-1 {
        min-height: 380px;
    }
    .u-section-1 .u-container-layout-1 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .u-section-1 .u-layout-cell-2 {
        min-height: 380px;
    }
    .u-section-1 .u-container-layout-2 {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 575px) {
    .u-section-1 .u-sheet-1 {
        min-height: 743px;
    }
    .u-section-1 .u-layout-cell-1 {
        min-height: 239px;
    }
    .u-section-1 .u-layout-cell-2 {
        min-height: 239px;
    }
}

.singleEvent {
    display: flex;
    justify-content: center;
    background-color: #1c1f23;
    margin-bottom: 4%;
    border-radius: 50px;
    box-shadow: 20px 20px 16px 0 rgba(0, 0, 0, 0.3), 0 50px 100px 0 rgba(0, 0, 0, 0.3);
}

.flyerImage {
    width: 33%;
    margin-top: 2%;
    margin-bottom: 2%;
    text-align: center;
}

.flyerInfo {
    width: 40%;
}

.flyerInvites {
    width: 27%;
}

.images {
    max-height: 250px;
}

.info {
    margin-top: 6%;
    margin-left: 10%;
}

.invites {
    margin-top: 25%;
    border-radius: 20px;
    width: 70%;
    height: 190px;
    margin-bottom: 10%;
}

.guest {
    font-size: 30px;
    margin-left: 5%;
}

.artistEvent {
    margin-left: 5%;
}

.invites-mrg {
    margin-bottom: 10%;
}